.illuminate {
    filter:brightness(1) !important;
    animation: 1s illu !important;	
}

.request {
    	text-decoration: none;
    	color: white;
    	font-size: 10px;
    	width: 100%;
}

.loca {
	display: flex;
    	align-items: center;
	margin-top: 5px;
}

.location-icon {
	color: #272727;
    	font-size: 14px !important;
	margin-right: 5px;
}

.artistLogin {
    	font-size: 15px;
    	padding: 5px;
    	border: 1px solid #ffce8f;
    	border-radius: 9px;
    	background: linear-gradient(45deg, black 42%, #385a00);
	cursor: pointer;
    	color: burlywood;
}

.artistLogin:hover, .artistLogin:active {
	opacity: 0.8;
}

.request.w {
	display: flex;
        justify-content: right;
        align-items: center;
	color: greenyellow;

}
.cap {
	color: #939393;
	width: 100%;
	margin-top: 12px;
}

.containerHref {
	width: 95%;
	text-decoration: none;
	background: white;
	margin-bottom: 14px;
	box-shadow: 0px 0px 2px gray;
	position: relative;
	border-radius: 8px;
	overflow: hidden;
}

.whatsappicon {
	font-size: 21px !important;
    	color: white;
    	margin-right: 3px;
}



.catArrow {
        display:none;
}

#contentCat > span:active {
	opacity: 0.8;
	left: 2.5px;
	top: 2.5px;
	box-shadow: none;

}

.ahref {
	text-decoration: none;
    	color: gold;
    	font-family: 'Righteous';
    	font-size: 20px;
    	background: linear-gradient(45deg, black, #666666);
    	padding: 3px 5px 3px 6px;
    	border-radius: 7px;
    	border: 1px solid gold;
    	font-size: 16px;
}

.ahref:hover , .ahref:active {
        opacity: 0.8;
}


@media screen and (min-width:800px) {

	/*#contentCat::-webkit-scrollbar, #contentCat::-webkit-scrollbar   {
    		width: 5px; 
    		height: 5px;
    		margin-bottom-bottom:5px;
    		background: #212121;
    		cursor:pointer;
	}

	#contentCat::-webkit-scrollbar-thumb, #contentCat::-webkit-scrollbar-thumb  {
      		background: #fffde5;
      		border-radius: 5px
	}

	
	@-moz-document url-prefix() {
		#contentCat{scrollbar-width:thin !important; }
	}*/

	#contentCat {
		/*margin-bottom:10px;*/
		float:left;
		width: calc(90% - 16px);
	}
	
	.catArrow {
        	display:flex;
		float:left;
		width:5%;
	}

	.catArrow > span {
		cursor: pointer;
		padding-top: 3px;
	}
	
	.catArrow > span:active {
                opacity: 0.5;
        }

	.catArrow:nth-child(1) {
    		justify-content: flex-end;
	}
	
}

@keyframes illu {
    	from {filter:brightness(0.2);}
    	to {filter:brightness(1);}
}

.contentImageContainer {
	position: relative;
}

#contentCat {
	overflow-x: auto;
	display: flex;
	padding-left: 8px;
	padding-right:8px;
}

#contentCat > span {
	position : relative;
	color: black;
	font-size: 14px;
	padding: 9px;
	margin-right:8px;
	margin-bottom: 10px;
	box-shadow: 2.5px 2.5px 0px black;
	background: #ffffff;
	cursor: pointer;
	white-space: nowrap;
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	margin-top: 2px;
	/*border: 1px solid black;*/
	box-shadow: 0px 0px 1px black;
}

/*#contentCat > span:hover {
	color: white;
	background: slategrey;
	transition: .4s;
}*/

.selectCat {
	color: black !important;
	background: #ff3d00 !important;
	transition: 0.5s;
}

.wishicon {
    position: absolute;
    top: 8px;
    left: 8px;
    /* text-align: center; */
    font-size: 16px !important;
    color: #ff4747;
    background: #ffffff;
    border-radius: 50%;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid wheat;	
    display: none;
}

.floatingInside {
    font-family: 'Poppins', sans-serif;
}

.new_show {
    color: #ff3d00;
    color: black;
    padding-top: 8px;
    font-size: 12px;
    font-weight: bold;
}

.verifiedOnly {
	    background: green;
    padding: 5px;
    color: wheat;
    box-shadow: 2px 2px wheat;
    margin-left: 10%;

}

.provideSpace {
	margin-left:30px;
	font-size: 15px;
	padding: 5px;
	display: flex;
	align-items: center;
	color: white;
	background: linear-gradient(149deg,#425830, black 234%);
	border: 1px solid wheat;
	border-radius: 5px;
	cursor: pointer;
	text-decoration: none;

}

.provideSpace:hover {
	color: white;
    	background: linear-gradient(180deg, black, grey 180%);
    	transition: .6s;
}

.contentDetailsVerified {
    position: absolute;
    bottom: 8px;
    left: 8px;
    padding: 3px;
    background: #4bb14b;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid wheat;
    color: wheat;
    font-family: 'Righteous';
    display: none;
}


.wishicon:hover, .wishicon:active {
    color: #ff4747;
}

.content {
	overflow:scroll;
}


.contentHead {
    display: none;
    width: 100%;
    color: #aaaaaa;
    position: fixed;
    top: 125px;
    background: rgba(0,0,0);
    z-index: 50;
}

.contentHeadInner1 {
	/*padding-top: 5px;*/
	padding-bottom: 5px;
	padding-left: 5px;
	width: 100%;	
	font-size: 20px;
	font-family: 'Righteous';
	color: white;
	display: flex;
    	justify-content: center;
    	align-items: center;

}

.tune {
	cursor: pointer;
	padding-left: 10px;
	color: white;
}

.tune:hover , .tune:active {
	color:gold;
}

.contentHeadFlexClass {
	width:100%;
	display:flex;
	flex-flow:wrap;
	justify-content: space-around;
	align-content:flex-start;
	font-size:20px;
	font-family: 'Righteous';
}



.contentHeadFlexClass > span {
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	color: black;
	font-size:25px;
	filter: brightness(0.5);
	/*text-shadow: 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 1px wheat, 0 0 5px gold;*/
	text-shadow: 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 1px white, 0 0 5px gold;
}

.contentHeadFlexClass > div:first-child {
	text-align:right;
}

.contentHeadFlexClass > span:hover {
	filter: brightness(1) !important;
	transition: 0.5s;
}

.contentHeadInner2 {
	width:95%;	
	font-size:14px;
	text-align:right;
	position: absolute;
	display:none;
	bottom:15%;
}

.contentInfo {
	width:100%;
	align-items:center;
	word-break: break-all;
	margin-bottom: 15px;
	color: #1a1a1a;
	margin-top: 10px;
}

.infoClick {
	color:wheat;
}

.contentInfoName::-webkit-scrollbar {
    display: none;
}

.contentInfoName {
	margin-bottom: 6px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	display:flex;
	align-items:center;
	word-break: break-word;
	font-size:18px;
}

.contentInfoDetails {
	width:100%;
	display:flex;
}

.contentInfoDetails > div  {
	font-size:11px;
	margin-left: 5%;
	word-break: break-word;
	overflow:hidden;
	width:95%;
	color: #6a6969;
	margin-right: 5%;
}

.contentInfoDetailsPrice {
	background: linear-gradient(45deg, black, #5b5b5b);
	font-size: 9px;
	color: white;
	text-align: center;
	box-shadow: 1px 2px 5px gray;
	padding-top: 5px;
	padding-bottom: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 20px;
	flex-flow: wrap;
}

.contentInfoDetailsShowMoreInfo {
  position: absolute;
  top: 8px;
  right: 8px;
  text-align:center;
}

.contentInfoDetailsShowMoreInfo > div:hover 
{
 	text-shadow: 0 0 5px gold;
	border: none;
}


.contentInfoDetailsShowMoreInfo > div {
	font-size: 15px !important;
	height:20px;
	width: 20px;
	background:black;
	border-radius:50%;
	box-shadow:0px 0px 2px 0px #ffffff;
	color:white;
	/*font-weight:bold;*/
	/*font-style: italic;*/
	font-family:monospace;
}


.heart {
  background-color: #cccccc;
  height: 10px;
  transform: rotate(-45deg);
  width: 10px;
}

.heart:before,
.heart:after {
  content: "";
  background-color: #cccccc;
  border-radius: 50%;
  height: 10px;
  position: absolute;
  width: 10px;
}


.heart:before {
  top: -5px;
  left: 0;
}


.contentInfoDetailsRatings {
	color: rgb(230,170,11);
	font-weight:bold;
}

.contentInfoDetailsShowCount {
	color: rgb(230,170,11);
	font-weight:bold;
}


.contentBody {
	height:auto;
	margin-left:0%;
	width:100%;
	display:flex;
	flex-direction:row;
	flex-flow:wrap;
	align-content:flex-start;
	cursor:pointer;
	justify-content: center;
	color:white;
	padding-top: 1px;
}

@media screen and (max-width:1200px) {
	.contentBody {
		height:auto;
		width:100%;
		display:flex;
		margin-left:0%;
		flex-direction:row;
		flex-flow:wrap;
    		align-content:flex-start;
		justify-content:center;
		overflow:scroll;
	}
}


@media screen and (max-width:786px) {
.contentBody {
	height:auto;
	width:100%;
	margin-left:0%;
	/*width:188%;*/
	display:flex;
	flex-direction:row;
	flex-flow:wrap;
	justify-content:center;
    align-content:flex-start;
	overflow:scroll !important;
	

}
}


.contentOuterContainer {
	width: calc(24vw - 7px);
	/* margin-right:8px; */
	/*height: 19.5vw;*/
	display:flex;
	justify-content:center;
	/*align-items:center;*/
	position: relative;
}

.contentImage {
        position: relative;
        /*height: 12.96vw;
        width: 18.53vw;*/
        display: flex;
        justify-content: center;
        align-items: center;
        background: black;
	overflow: visible;
}


@media screen and (max-width:1200px) {
	.contentOuterContainer {
		width: calc(24vw - 7px);
		/* margin-right:8px; */
		/*height: 24vw;*/
	}

	.contentImage {
                width: 22.8vw;
                height: 15.96vw;
        }

}

@media screen and (max-width:786px) {
	.contentOuterContainer {
		width: 46vw;
		/*height: 47vw;*/
	}

	.contentImage {
                width: 42.2vw;
                height: 29.61vw;
       	}

}



/*@media screen and (max-width:500px) {
        .contentOuterContainer {
                width: 94vw;
        }

        .contentImage {
                width: 84.6vw;
                height: 59.22vw;
        }
}*/


.contentInnerContainer {
	width: 100%;
}

.contentInfo:hover, .contentInfo:active {
	/*background: #e9f3f3;*/
}

.contentInfo:hover > div, .contentInfo:hover > div{
	/*text-shadow:0 0 2px wheat, 0 0 5px gold;*/
}

.imgContent{
	width:100%;
	height:auto;
	object-fit:cover;
	background: black;
}

/*.contentInnerContainer:hover > .contentImage > img, .contentInnerContainer:active > .contentImage > img {
	transform: scale(1.3);
	transition: 1.5s; 
}*/

.contentOuterContainer > a:active {
	opacity: 0.8;
	left: 5px;
	top: 4px;
	box-shadow: none;
}	

.contentContainer {
	overflow :scroll;
	background:black;
}

.catArrow > .material-icons {
	color: black !important;
}

.arrowKeyButtons {
	display:flex;
	width:100%;
	margin-top:2%;
	flex-direction:row;
	flex-flow:wrap;
    	align-content:flex-start;
	justify-content: center;	
	color: #272727;
}

.buttonsInner {
	height: 40px;
	justify-content:center; 
	align-items:center;	
	display:flex;
	width:50%;
}

.buttonsInner > div {
	cursor:pointer;
	display:flex;
	width:100px;
	border:1px solid black;
	color:black;
	background: white;
	justify-content:center; 
	align-items:center;	
	height:95%;
	/* border-radius:10px; */
}

.buttonsInner > div:hover, .buttonsInner > div:active {
	color:white;
	background: #3f3f3f;
}

body::-webkit-scrollbar {
    width: 10px;  /* Remove scrollbar space */
    background: #cccccc;  /* Optional: just make scrollbar invisible */	
}

body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
}

@-moz-document url-prefix() {
	body{scrollbar-width:thin !important; }
}


@media screen and (max-width:480px) {
        /*.contentImage.st {
                width: 84.4vw !important;
                height: 59.22vw;
        }*/

        .contentOuterContainer.st {
                width: 94vw !important;
        }

        .contentInfoName.st {
                font-size:18px !important;
        }

        .contentInfoDetailsArg.st > div {
                font-size:13px !important;
        }
}


body, .contentHead, .topBar, .contentContainer {
	background: #F5F1E8;
	/*background: rgb(255,252,234);*/
}



.contentImage {
	width: 100% !important;
    height: auto !important;
}

.show_price {
	color: black;
	font-weight: bold;
}

a.hkeywords {
    text-decoration: none;
    border: 1px solid white;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: white;
    border-radius: 9px;
    text-transform: capitalize;
    font-size: 14px;
    font-family: 'Poppins';
}

a.hkeywords:active {
	opacity: 0.8;
}

a.hkeywords:hover {
	background: linear-gradient(-200deg, black 34%, #9d5e5e);
}

.hkeywordslist {
	display: flex;
    	justify-content: left;
    	flex-flow: wrap;
	margin-top: 15px;
}

.pageHeaderInfo, .pageInfoAbout {
	font-family: 'Poppins';
	word-break: break-word;
    text-align: center;
}

.pageInfoAbout {
	    margin-top: 36px;
    text-align: center;
}

.pageInfoAbout > div {
	    text-align: left;
    margin-top: 36px;
    margin-bottom: 22px;
        font-size: 18px;
}

.pageHeaderInfo {
	font-size: 28px;
	width: 90%;
	color: #f9eacf;
}

.pageInfoAbout > a {
	text-decoration: none;
    color: white;
}

.pageInfoStat {
	font-family: 'Poppins';
    	font-size: 12px;
    	color: #efd7b7;
	margin-top: 5px;
}


.pageInfoAbout > a > div{
    font-family: Rochester;
    font-size: 23px;
}
.pageInfoAbout > a > img{
filter: invert(1);
    height: auto;
    width: 220px;
    margin-top: 19px;
}



/*NEW ADDITION*/
.contentImage > img {
                min-height: 18.53vw;
}

.contentImageContainer > img {
	height: 19.5vw;
}

@media screen and (max-width: 1200px) {
        /*.contentImage > img {
                min-height: 22.8vw;
        }*/

	.contentImageContainer > img {
        	height: 24vw;
	}

}

@media screen and (max-width: 786px) {
        /*.contentImage > img {
                min-height: 42.2vw;
        }*/

	.contentImageContainer > img {
                height: 47vw;
        }
}

@media screen and (max-width: 480px) {
        .contentImage > img {
               /* min-height: 84.4vw; */
        }
}


.contentImage > img {
	object-fit: contain;
}

.rtp {
    word-break: break-word;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 14px !important;
    width: 100%;
	margin-top : -6px;
}






.contentInfoDetailsPriceAlt {
    background: #d9d6d6;
    font-size: 9px;
    color: #515151 !important;
    text-align: center;
    box-shadow: 1px 2px 2px #c3c2c2;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 20px;
    flex-flow: wrap;
}
